petsc-3.15.0 2021-03-30
Report Typos and Errors

# PetscSpaceDestroy

Destroys a PetscSpace object

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscSpaceDestroy(PetscSpace *sp)

Collective on sp

### Input Parameter

| sp | - the PetscSpace object to destroy

### See Also

PetscSpaceView()

### Level

beginner

### Location

src/dm/dt/space/interface/space.c
Index of all SPACE routines
Table of Contents for all manual pages
Index of all manual pages